Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Qore::FileLineIterator Member List

This is the complete list of members for Qore::FileLineIterator, including all inherited members.

constructor(string path, *string encoding, *string eol, bool trim=True) | Qore::FileLineIterator |
copy() | Qore::FileLineIterator |
getEncoding() | Qore::FileLineIterator |
getFileName() | Qore::FileLineIterator |
getLine() | Qore::FileLineIterator |
getPos() | Qore::FileLineIterator |
getValue() | Qore::FileLineIterator | virtual
index() | Qore::FileLineIterator |
isTty() | Qore::FileLineIterator |
next() | Qore::FileLineIterator | virtual
reset() | Qore::FileLineIterator |
valid() | Qore::FileLineIterator | virtual